Announcement Announcement Module
No announcement yet.
Problem using 1.0-rc3 with maven2 Page Title Module
Move Remove Collapse
Conversation Detail Module
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem using 1.0-rc3 with maven2

    I want to use spring-webflow-1.0-rc3, in a web application that uses springframework 1.2.7.

    Using maven 2, I get always the exception:

    HTML Code:
    Error transferring file
    from the specified remote repositories:
      spring-snapshot-repository (,
      spring-repository (,
      central (,
      spring-external-repository (
    Path to dependency:
            1) emsa.ssn:ssn-core-console:war:1.9-SNAPSHOT
            2) org.springframework:spring-webflow:jar:1.0-rc3
            3) org.springframework:spring-web:jar:2.0-m5
    Caused by I/O exception: Connection timed out: connect

    I have two questions:
    a) Since the pom of spring-*-2.0-m5 (depencies of the spring-webflow) are not published to ibiblio or the other repositories declared within the spring-webflow pom file, dow I have to install manually to my local maven repository the spring-webflow?

    b) How can I configure maven 2 so that my application works with (spring-webflow-1.0-rc3 and spring-*-1.2.7)?